name = "slotlink"
filename = "slotlink-4.2.1.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/FTMcNdhv/versions/4.2.1/slotlink-4.2.1.jar"
hash-format = "sha1"
hash = "d89ba72b467599f14f5a674dbf141baece10f38f"

[update]
[update.modrinth]
mod-id = "FTMcNdhv"
version = "IzbTblEt"
